#centos - Wed 25 Apr 2007 between 12:47 and 13:22

NY Lost Funds



Zathrusgardar: sure. They probably won't care though.
rabbit7torrent tools are evil anyways
actionZathrus kicks rabbit7
Zathruskicks rabbit7
daggardar: depends if they think supporting EL4 is important
gardar: EL3 and EL2.1 are out of the question because the require a newer libcurl than they ship
gardaryeah...
daggardar: it's not because RHEL commits to supporting something for 7 years, that open source developers need to :)
besides, most developers run the latest and greatest
gardarmaby I should upgrade my server to EL5 soon...
dagI hope CentOS is being used more and more for development infrastructure so developers take care
Zathrusultimately it comes down to -- is this a bug in their build stuff, or is it an "outdated" library in EL4
dagnot just for rtorrent, I would hope
gardar; but I am going to report it anyhow, don't expect a fix
what I could do is try a newer version than 0.7.1 and older than 0.7.4
the releases are 4 months from each other
gardaryeah it would be good, if it's not too much trouble....
bluhSince when do OpenSSH DSA keys have to be 1024 bits?
daghmm, the problems I was chasing only show on x86_64
on i386 it all works fine
tinyrabbit7: have you tried with official src.rpm package? You can get it on the home page. I'v downloaded it and started rpmbuild on it ... it looked okay but I didn't went far :)
rabbit7tiny download and building is fine
try "gm identify somepicture.jpg"
it will fail
i think the problem is related with the shared libraries i remember creating an rpm without --with-shared which works fine..
bluhWell crap.
"DSA keys must be exactly 1024 bits as specified by FIPS 186-2."
Hmmm. Now that I think of it, it was only RSA that was expected to be weak in keysizes <2048bit. I guess I have to investigate DSA.
longwordAnd it wasn't all that weak
bluhlongword: Well, that depended on how much money one wanted to spend on hardware to pre-compute the lookup tables, but yeah.
I'm glad to see that ssh-keygen is now defaulting to 2048bit for RSA.
I have to update my new server build fu now, though.
doolittleany help with installing python2.4 in centOS 4.3 ?
longwordUsually best not to mess with your system's python
Lots of system tools like rpm and yum depend on it
doolittlei need a command line torrent client
bittorent asks for python2.4
do u suggest smth?
(install debian)
bluhdoolittle: rtorrent maybe?
Zathrusdoolittle: bittorrent is available from rpmforge

Page: 2 9 16 23 30 37 

IrcArchive

NY Lost Funds